/* Global Styles
-------------------------------------------------- */
html 				{position: relative; min-height: 100%;}
a:link, a:visited		{color:#087EA6;text-decoration:none;}
a:hover,a:active		{color:#087EA6;text-decoration:underline;}
a:active,a:focus 		{outline: none; -moz-outline-style: none;}
.bodyLinks a:link,
.bodyLinks a:visited		{color:#087EA6;text-decoration:none; border-bottom:1px solid #A9A9A9;}
.bodyLinks a:hover,
.bodyLinks a:active		{color:#286090;text-decoration:none; border-color:#286090;}
p 				{margin: 6px 0;}

/* Alignment */
.alignright 			{float: right;}
.aligncenter 			{display: block; margin:0 auto;}
img.alignright 			{margin: 7px 0 7px 24px;}
img.aligncenter			{margin:7px auto;}

/* Ruling Lines */
hr.profileHR			{border-top-color: #0099CC; margin:0 0 20px 0;}
hr.blueHR			{border-top-color: #0099CC; margin:20px 0;}
hr.blackHR			{border-top-color: #202020; margin:0px 0 20px 0;}

/* Jumbotron Bar - Social/Search */
.jumbotron 			{padding: 2px 0; margin-bottom:30px; background:#DEE6F5; border-bottom:1px solid #B3C2DD; max-height:65px;}
.jumbotron .foodStats		{padding-top:16px;}
.jumbotron + .alert-system	{margin-top:-30px; margin-bottom:30px; border-radius:0;}
.jumbotron ul			{margin-top:14px;}
ul.social li			{display: inline; margin: 0 4px;}
ul.social li a			{text-decoration:none;}
ul.social li a:hover 		{color:#222;}
ul.social li a svg 		{fill:#087EA6;}
ul.social li a svg:hover 	{fill:#222;}
/* Dark Mode */
.dark-mode			{filter: invert(100%);}
.invert, .dark-mode,
.ekko-lightbox-item img		{filter: invert(1) hue-rotate(180deg);}


/* Font Styles
-------------------------------------------------- */
body {font-size: 16px; line-height:26px; color:#202020; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Noto Sans", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";}

/* Font Colors */
/*
.blaTxt			{color:#202020;}
.whiTxt			{color:#FFF;}
.bluTxt			{color:#0099CC;}
.greTxt			{color:#99CC66;}
*/
.graTxt			{color:#555;}
/* Font Sizes */
.smaTxt			{font-size: 12px;}
.hugTxt			{font-size: 20px;}
/* Headers */
h1			{font-size: 30px; color:#0099CC; margin-top:0;}
h2			{font-size: 24px; color:#0099CC; margin-top: 20px;}
h3, .panel-title	{font-size: 18px; color:#202020; font-weight:700;}


/* Sub Page Styles
-------------------------------------------------- */
/* Off Canvas Side Menu */
#sidebar	{position: relative; z-index: 2;}
.navbar-search 	{margin: 8px 0;}
.about h2,
.donate h3	{margin: 24px 0 10px 0;}


/* Footer Styles
-------------------------------------------------- */
#footer 				{position: absolute; bottom: 0; width: 100%; height: 190px; padding:20px 0; background: #000; color:#FFF; border-top:10px solid #0099CC;}
#footer #footerLogo:hover		{filter: brightness(0) saturate(100%) invert(86%) sepia(16%) saturate(1191%) hue-rotate(39deg) brightness(87%) contrast(89%);}
#footer a:link,#footer a:visited	{color:#FFF;}
#footer a:hover,#footer a:active	{color:#99CC66;text-decoration:underline;}
#footer ul				{list-style:none; padding-left:0;}
#footer svg,
#footer ul.social li a svg 		{fill:#FFF;}
#footer ul.social li a svg:hover 	{fill:#99CC66;}
#footer p				{margin: 10px 0;}
#footer .fTitle				{font-size: 18px; color:#99CC66; margin-top:10px;}


/* Other Bootstrap Styles
-------------------------------------------------- */
/* Buttons */
.label-primary,
.btn-primary, a.btn-primary 	{background-color: #0099CC; color:#FFF;}
.btn-info, a.btn-info
.btn-info:focus,
.btn-info.focus,
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info:active:hover,
.btn-info.active:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.btn-info:active.focus,
.btn-info.active.focus	{color: #FFF; background-color: #449D44; border-color: #255625;}

.btn-success 		{color: #333; background-color: #FFF; border-color: #CCC;}
.btn-success:focus,
.btn-success.focus,
.btn-success:hover 	{color: #333; background-color: #E6E6E6; border-color: #8C8C8C;}
.btn-success:hover 	{border-color: #ADADAD;}

/* Panels */
/* Don't think these are used. I only found panel-default in use
.panel-primary > .panel-heading 	{color:#FFF; background-color: #0099CC; border-color: #0099CC; }
.panel-info > .panel-heading 		{color:#000; background-color: #99CC66; border-color: #99CC66;}
*/

/* Pagination (All) */
.pagination > li > a,
.pagination > li > span 		{color: #0099CC;}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus 		{color: #222;}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus 	{background-color: #0099CC; border-color: #0099CC;}

/* List Group Items */
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus 		{color: #222; font-weight:700; background-color: #99CC66; border-color: #99CC66;}


/* Upgrade Account Styles
-------------------------------------------------- */
.panel-pricing 					{-moz-transition: all .3s ease; -o-transition: all .3s ease; -webkit-transition: all .3s ease;}
.panel-pricing:hover 				{box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);}
.panel-pricing .panel-heading 			{padding: 14px 10px;}
.panel-pricing .list-group-item 		{color: #777777; border-bottom: 1px solid rgba(250, 250, 250, 0.5);}
.panel-pricing .list-group-item:last-child 	{border-bottom-right-radius: 0px; border-bottom-left-radius: 0px;}
.panel-pricing .list-group-item:first-child 	{border-top-right-radius: 0px; border-top-left-radius: 0px;}
.panel-pricing .panel-body 			{background-color: #f0f0f0; font-size: 24px; color: #777777; padding: 10px; margin: 0px;}


/* Modal Styles
-------------------------------------------------- */
.modal-header			{background: #0099CC; color:#FFF;}
.modal-header-red		{background: #E74C3C;}
.modal-header .h3		{color: #FFF;}
.modal-body			{max-height: 300px; overflow-y: auto;}
.close 				{text-shadow: 0 1px 0 #000; color:#000; filter: alpha(opacity=100);}

/*
#adBlockPopup .modal		{display: block !important;}
#adBlockPopup .modal-header	{background: #E74C3C;}
#adBlockPopup .modal-dialog	{overflow-y: initial !important}
#adBlockPopup .modal-body h4	{margin:24px 0; font-family: 'Open Sans', sans-serif;}
#adBlockPopup .modal-footer	{text-align: center;}
*/


/* Media Queries Start
-------------------------------------------------- */
/* Tiny Mobile Styles */
@media (max-width: 380px) {
	.pagination			{width:240px;}
}
/* Bigger Mobile Styles */
@media (min-width: 381px) and (max-width: 767px) {
	.pagination			{max-width:480px;}
}
/* All Mobile */
@media (max-width: 767px) {
	#sidebar			{display:none;}
	#footer 			{position:relative; margin-top:30px;}
	.col-sm-1 h3			{margin:0 0 30px 0;}
}
/* Mobile + Tablet */
@media (max-width: 991px) {
	body				{padding: 54px 0 0 0; font-size: 18px;}
	#sidebar			{font-size:16px;}
}
/* Tablet Styles */
@media (min-width: 768px) and (max-width: 991px) {
	.pagination			{max-width:480px;}
	#footer 			{position:relative; margin-top:30px; height: 340px;}
	.modal-body			{max-height: 400px;}
}
/* Desktop Styles */
@media (min-width: 992px) and (max-width: 1199px) {
	body				{padding: 70px 0 0 0; margin-bottom: 210px;}
	.pagination			{max-width:660px;}
	.modal-body			{max-height: 500px;}
}
/* Large Desktop Styles */
@media (min-width: 1200px) {
	body				{padding: 70px 0 0 0; margin-bottom: 210px;}
	.pagination			{max-width:840px;}
	.modal-body			{max-height: 550px;}
}
/* Media Queries End
-------------------------------------------------- */
